remove yapf from cosmic, and demote rdeps to -proposed

Bug #1784103 reported by Matthias Klose on 2018-07-28
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
backblaze-b2 (Ubuntu)
Undecided
Unassigned
elpy (Ubuntu)
Undecided
Unassigned
forensic-artifacts (Ubuntu)
Undecided
Unassigned
grr (Ubuntu)
Undecided
Unassigned
plaso (Ubuntu)
Undecided
Unassigned
rekall (Ubuntu)
Undecided
Unassigned
yapf (Ubuntu)
Undecided
Unassigned

Bug Description

yapf is not yet compatible with Python 3.7
https://github.com/google/yapf/issues/586

yapf
  backblaze-b2
  elpy
  forensic-artifacts
    rekall
    plaso
    grr

Matthias Klose (doko) on 2018-07-28
tags: added: block-proposed
Matthias Klose (doko) on 2018-08-14
tags: removed: block-proposed
Joachim Metz (joachim-metz) wrote :

Also yapf is a development dependency

Mattia Rizzolo (mapreri) wrote :

afaik yapf is now compatible with py 3.7, so I'm closing this

Changed in yapf (Ubuntu):
status: New → Invalid
Changed in rekall (Ubuntu):
status: New → Invalid
Changed in plaso (Ubuntu):
status: New → Invalid
Changed in grr (Ubuntu):
status: New → Invalid
Changed in forensic-artifacts (Ubuntu):
status: New → Invalid
Changed in elpy (Ubuntu):
status: New → Invalid
Changed in backblaze-b2 (Ubuntu):
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers